﻿@charset "utf-8";
/* CSS Document */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Febrer 2014
------------------------------------------- */


/* ESTILS GENERALS -------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

::-moz-selection 										{ background:#a3daf4; color:#fff; }
::selection      										{ background:#a3daf4; color:#fff; }
body 													{ background:#0066a9 url(../img/common/assets/bck/rcde_bck_body.jpg) no-repeat 0 0; -webkit-font-smoothing: antialiased; color:#fff; font:normal 13px '', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:14px; }
header 													{ background:none; margin:0; margin-bottom:1.4em; padding-bottom:0.8em; margin-top:0.995em; }
h1, h2, h3, h4, h5, h6 									{ color:#fff; font-family:'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; font-weight:400; letter-spacing:-0.04em; line-height:1.2125em; margin-bottom:0.5em; margin-top:0.2em; text-rendering:optimizeLegibility; }
p 														{ color:#fff; font-family:'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; line-height:1.4; margin-bottom:17px; text-align:left; }
a 														{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; color:#fff; }
a:hover 												{ color:#a3daf4; }
h1#logotip 												{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease; transition:opacity 0.5s ease; float:left; margin:0; text-align:left; }
h1#logotip:hover 										{ opacity:0.5; }
ul li													{ list-style-type:none; }
.last  													{ background:none!important; border:none!important; margin:0!important; padding:0!important; }
.btn 													{ background:#981c36; display:inline-block; color:#fff; font:600 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:15px 0 0 0!important; padding:5px 20px; text-align:center; text-transform:uppercase; }
.btn:hover												{ color:#fff; }
#top_bar												{ background:#002542; }
#wrapper 												{ background: url(../img/common/assets/bck/rcde_bck_section_wrapper.png) repeat 0 0; /* min-height:1400px;*/ padding:15px 20px; }
a img													{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; }
a:hover	img												{ opacity:0.5; }
article#content											{ background:#004171; display:inline-block; padding:0 0 20px 0; }
article#content header 									{ background:none; }
article#content header h2 								{ color:#b2c6d4; font:400 26px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.03em; }
article#content header h2 strong						{ color:#fff; font:700 26px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
article#content small.data								{ color:#5AA2BF; display:block; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 10px 0; }
article#content p.entradeta								{ border-bottom:1px dotted #668DAA; border-top:1px dotted #80A0B8; font:700 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 0; text-align:left; }
article#main											{ background:#004171; display:inline-block; padding:0 0 20px 0;}
article#main header 									{ background:none; }
article#main header h2 									{ color:#b2c6d4; font:400 25px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.03em; }
article#main header h2 strong							{ color:#fff; font:700 25px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
div#related_info 										{ background:#001221 url(../img/common/assets/bck/bck_columnadreta.png) no-repeat 50% 100%!important; display:inline-block; float:right; min-height:903px; min-width:300px; padding:30px; }
div#related_info header h3 								{ color:#fff; border-bottom:1px solid #808990; display:block; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0 0 10px 0; text-transform:uppercase; }
div#related_info ul  			 						{ margin:0 0 20px 0; padding:0; }
div#related_info ul li 			 						{ border-bottom:1px dotted #33414d; margin:0; min-height:100px; padding:20px 0 0 0; width:100%; }
div#related_info ul li img		 						{ float:left; margin:0 10px 0 0; }
div#related_info ul li p								{ font:400 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; text-align:left; }
div#related_info ul li p.newsdate						{ color:#5ca1be; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }
div#related_info aside									{ background:none; margin:0 0 35px 0; padding:0!important; }

aside#stilshop img										{ float:none!important; margin:!important; }
aside#stilshop a.btn									{ background:#5ca1be; display:inline-block; color:#fff; font:600 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:; margin:0 0 5px 0!important; padding:12px 20px; text-align:center; text-transform:uppercase; width:100%; }
aside#stilshop a.btn:hover								{ background:#0066a9; color:#fff; }
aside#stilshop a.btn i.fa								{ font-size:24px; float:left; margin:0 5px 0 0; }


aside#related_banners ul li,
aside#related_promos ul li,
aside#related_galleries ul li,
aside#related_downloads ul li,
aside#related_multimedia ul li							{ border:none; min-height:inherit; padding:15px 0 0 0; }

aside#related_banners ul li p,
aside#related_promos ul li p,
aside#related_galleries ul li p,
aside#related_downloads ul li p,
aside#related_multimedia ul li p						{ margin:0; }

aside#related_banners ul li,
aside#related_promos img,
aside#related_galleries img,
aside#related_downloads img,
aside#related_multimedia img							{ float:none!important; margin:!important; }

aside#related_banners p a.link,
aside#related_promos p a.link,
aside#related_galleries p a.link,
aside#related_downloads p a.link,
aside#related_multimedia p a.link						{ -webkit-transition:background 0.5s ease; -moz-transition:background 0.5s ease; -o-transition:background 0.5s ease; transition:background 0.5s ease; background:#004171 url(../img/common/assets/bullets/rcde_blt_links.png) no-repeat 10px 50%; border-top:1px solid #c9e9f8; border-bottom:none; color:#c9e9f8; display:inline-block; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0; line-height:42px; text-align:left; padding:0 0 0 20px; width:100%; }

aside#related_banners p a.link:hover,
aside#related_promos p a.link:hover,
aside#related_galleries p a.link:hover,
aside#related_downloads p a.link:hover,
aside#related_multimedia p a.link:hover	 				{ background:#002346 url(../img/common/assets/bullets/rcde_blt_links_hover.png) no-repeat 10px 50%; color:#fff; /* opacity:0.5; */ }

aside#related_news 										{ width:100%; }
aside#related_news ul 									{ margin:0; }
aside#related_banners ul 								{ margin:0; }
aside#related_links ul li 								{ -webkit-transition:background 0.2s ease; -moz-transition:background 0.2s ease; -o-transition:background 0.2s ease; transition:background 0.2s ease; min-height:inherit; padding:10px 0; }
aside#related_links ul li:hover							{ background:#002346; cursor:pointer; }
aside#related_links ul li p								{ float:right; line-height:16px; margin:0; width:80%; }
aside#related_links ul li img							{ margin:0 10px 0 0; }

aside#related_match   									{ border-bottom:1px dotted #33414D; padding-bottom:20px!important; width:100%!important; }
aside#related_match p   								{ margin:0; }
aside#related_match ul  								{ border-bottom:1px dotted #33414D; text-align:center; }
aside#related_match ul li 								{ border:none; min-height:inherit!important; padding:0!important; width:auto; }
aside#related_match ul li img							{ margin:0!important; }
aside#related_match header h3   						{ margin:0 0 20px 0; }

aside#related_form  									{ border-bottom:1px dotted #33414D; padding-bottom:20px!important; width:100%!important; }
aside#related_form header h3   							{ margin:0 0 20px 0; }
aside#related_form fieldset p   						{ border:none; margin:0 0 20px 0; padding:0; }
aside#related_form p   									{ border-top:1px dotted #33414D; margin:0 0 16px 0; padding:15px 0 0 0; }

aside#related_form label   								{ font:600 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
aside#related_form input.small							{ text-align:center; width:34%; }
aside#related_form span 								{ color:#A3D4F4; }
aside#related_form p.foto								{ background:#094b79 url(../img/common/assets/icos/rcde_ico_cam.png) no-repeat 97% 10%; padding:15px 20px; }


aside#related_text header h3   							{ margin:0 0 20px 0; }
aside#related_text p		  							{ margin:0 0 20px 0; text-align:left; }
aside#related_text p a		  							{ color:#C9E9F8;  }
aside#related_text p a:hover  							{ color:#fff;  }



/* GRID 'CUSTOMISATION' --------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.row .row 												{ margin-left: 0; margin-right:0; margin-top: 0; margin-bottom: 0; max-width: none; width:auto; *zoom: 1; }
[data-abide] .error small.error,
[data-abide] span.error,
[data-abide] small.error 								{ background:#f1b602; }
.error label,
.error label.error										{ color:#f1b602; }

/* breadcrumbs */
ul.breadcrumbs 											{ background:#004071; border:none; border-radius:0; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 15px 0; padding:0 15px; }
ul.breadcrumbs li										{ background:url(../img/common/assets/bck/rcde_bck_breadcrumbs_separator.png) no-repeat 100% 50%; }
ul.breadcrumbs li.first									{ padding:0; }
ul.breadcrumbs li.active								{ background:none; }
ul.breadcrumbs li > *									{ text-transform:none; }
ul.breadcrumbs > *:before								{ content:""; margin:0; }
ul.breadcrumbs li strong 								{ color:#5aa2bf; display:inline-block; font:700 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:12px 16px 11px 10px; }
ul.breadcrumbs li a 									{ color:#fff; display:block; padding:13px 16px 13px 10px; }
ul.breadcrumbs li a:hover								{ color:#5aa2bf; text-decoration:none; }
ul.breadcrumbs li a.home 								{ background:url(../img/common/assets/icos/rcde_ico_homepage.png) no-repeat 0 50%; display:inline-block; padding:13px 15px 13px 12px; text-indent:-9999px; }
ul.breadcrumbs li.back	 								{ background:none; float:right; }
ul.breadcrumbs li.back a								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background: url(../img/common/assets/btns/rcde_btn_prev.png) no-repeat 0 50%; color:#fff; opacity:0.5; padding:13px 0 13px 12px; }
ul.breadcrumbs li.back a:hover							{ opacity:1;}

/* sidenav */
.side-nav 												{ display:inline-block; margin:30px 15px 0 0!important; padding:0; }
.side-nav li											{ margin:0; }
.side-nav li a											{ -webkit-transition:background 0.2s ease; -moz-transition:background 0.2s ease; -o-transition:background 0.2s ease; transition:background 0.2s ease; background:#5ca1be; color:#fff; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 1px 0; padding:10px; }
.side-nav li.active 									{ background:#0066a9; font:700 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
.side-nav li.active a									{ background:#0066a9; color:#fff!important; font:700 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; }
.side-nav li a:hover									{ background:#0066a9; color:#fff; }
.side-nav li.first a									{ background:#002142 url(../img/common/assets/bck/rcde_bck_open-li.png) no-repeat 95% 50%; color:#fff; }

/* sidenav open */
.side-nav li.open 										{ border:none!important; }
.side-nav li.open a										{ background:url(../img/common/assets/bullets/rcde_blt_sidenav_open.png) no-repeat 100% 50%; color:#fff!important; font:600 13px 'Proxima Nova', Arial, Helvetica, sans-serif!important; }
.side-nav li.open ul  									{ margin:10px 0 0 0!important; }
.side-nav li.open ul li 								{ background:url(../img/common/assets/bullets/rcde_blt_links_list.png) no-repeat 0 50%; border-bottom:1px solid #fff; list-style-type:none; }
.side-nav li.open ul li.last 							{ border-bottom:none!important; }
.side-nav li.open ul li a 								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:none; color:#fff; font:400 11px 'Proxima Nova', Arial, Helvetica, sans-serif!important; letter-spacing:0em; text-transform:none; }
.side-nav li.open ul li a.active 						{ font:600 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; letter-spacing:0; text-transform:uppercase; }
.side-nav li.open ul li a:hover 						{ opacity:0.5; }

/* subnav */
.sub-nav												{ display:block; margin-top:20px; overflow:hidden; padding-top:0; width:auto; }
.sub-nav dt, .sub-nav dd								{ margin-left:0.78rem; }
.sub-nav dt 											{ border-bottom:1px solid #981c36; clear:both; color:#981c36; display:block; font:700 18px 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.04em; padding:0 0 10px 0; width:100%; }
.sub-nav dt a, .sub-nav dd a							{ color:#fff; font:600 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0em; }
.sub-nav dt a:hover, .sub-nav dd a:hover				{ color:#5CA1BE; }
.sub-nav dt.active a, .sub-nav dd.active a 				{ background:#0066A9; font:600 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0em; }
.sub-nav dt.active a:hover, .sub-nav dd.active a:hover	{ background:#5CA1BE; color:#fff; }

.button													{ color:#fff; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; letter-spacing:normal; margin:0; padding:15px 40px; text-align:center; text-transform:uppercase; }
.button:hover 											{ background:#333; }
.reveal-modal header 									{ margin:0; padding:0; }
.reveal-modal header h2									{ margin:0; padding:0; }
.reveal-modal form 										{ margin:0; }

#top													{ background: #00325c url(../img/common/assets/bck/rcde_bck_mainnav_area.png) no-repeat 0 0; border-bottom:1px solid #002142; max-height:140px; overflow:hidden; padding:12px 20px 20px 20px; }

#top ul#xarxes 											{ display:block; float:right; margin:10px 0 0 0; width:auto; }
#top ul#xarxes li										{ color:#c9e9f8; display:inline-block; float:left; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:24px; margin:0 7px 0 0; }
#top ul#xarxes li a.facebook							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_facebook.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.linkedin							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_linkedin.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.twitter								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_twitter.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.rss									{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_rss.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.youtube								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_youtube.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.googleplus							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_googleplus.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.instagram							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_instagram.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.flickr								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_flickr.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.revista								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background: url(../img/common/assets/icos/rcde_ico_revista.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a.issuu								{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_issuu.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#top ul#xarxes li a:hover								{ opacity:1; }


.panel													{ background:#0066a9; border:1px dotted #668DAA; text-align:left; }



/* TOP BAR ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#topbar 												{ min-height:30px; max-height:30px; padding:5px 0; }
#topbar ul 												{ line-height:normal; }
#topbar ul li											{ background:url(../img/common/assets/bck/rcde_bck_border_links.png) no-repeat 100% 50%; display:inline; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; list-style-type:none; margin:0 3px 0 0; padding:0 8px 0 0; }
#topbar ul li a											{ color:#fff; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
#topbar ul li a:hover									{ color:#a3daf4; }
#topbar ul li a.blue									{ color:#a3daf4; }
#topbar ul li a.blue:hover								{ color:#fff; }
#topbar ul li a.blue strong								{ font:700 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }



/* idiomes ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

ul#idiomes 												{ line-height:normal; margin:0; padding:0; text-align:right; }
ul#idiomes li											{ background:url(../img/common/assets/bck/rcde_bck_border_links.png) no-repeat 100% 50%; display:inline-block; list-style-type:none; margin:0 3px 0 0; padding:0 8px 0 0; }
ul#idiomes li a 										{ color:#a3daf4; display:inline-block; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; text-align:center; }
ul#idiomes li a:hover 									{ color:#fff; }
ul#idiomes li a.active 									{ color:#fff; font:700 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }



/* HEADER ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* header ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#header 												{ margin:0; padding:0; }
#header_section 										{ background:rgba(0,0,0,0.65); display:inline-block!important; margin:0 0 15px 0; }
#header_section figure img								{ max-height:450px; width:100%; }
#header_interior 										{ background:rgba(0,0,0,0.65); display:inline-block!important; margin:0 0 15px 0; }
#header_interior figure									{ float:left; }
#header_interior figure	img								{ max-width:684px; max-height:450px; width:100%; }
#header_interior aside									{ padding:20px; }
#header_interior .large-9								{ width:70%; }
#header_interior aside span.dorsal						{ background:#fff; color:#001a2e; display:inline-block; font:700 52px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.04em; line-height:80px; margin:0 0 12px 0; min-height:80px; min-width:80px; text-align:center; }
#header_interior aside header 							{ background:none; margin:0!important; padding:0!important; }
#header_interior aside header h4						{ color:#fff; font:400 34px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:34px; margin:0 0 5px 0; padding:0; }
#header_interior aside strong							{ color:#c9e9f8; display:inline-block; font:400 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:-2px 0 6px 0; padding:0; width:100%; }

#header_interior aside ul#features						{ border-bottom:1px dotted #334655; border-top:1px dotted #334655; line-height:normal; margin:0; padding:10px 0 0 0; }
#header_interior aside ul#features li					{ margin:0 0 10px 0; padding:0; }
#header_interior aside ul#features li ul				{ margin:0; padding:0; }
#header_interior aside ul#features strong				{ color:#5ca1be; display:block; font:400 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }
#header_interior aside ul#features span 				{ color:#fff; display:block; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }

div.controls 	 										{ display:inline-block!important; margin:0; width:100%; }
div.controls ul	 										{ line-height:normal; margin:4px 0 0 0!important; padding:0; }
div.controls ul li	 									{ border:none; float:left; margin:0; padding:0; }
div.controls ul li a	 								{ -webkit-transition:opacity 0.3s ease; -moz-transition:opacity 0.3s ease; -o-transition:opacity 0.3s ease; transition:opacity 0.3s ease; font:400 9px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; opacity:0.5; }
div.controls ul li a:hover 								{ opacity:1; }
div.controls ul li a.btn_prev	 						{ background:url(../img/common/assets/btns/rcde_btn_prev.png) no-repeat 0 45%; color:#fff; padding:0 0 0 15px; }
div.controls ul li a.btn_next	 						{ background:url(../img/common/assets/btns/rcde_btn_next.png) no-repeat 100% 50%; color:#fff; padding:0 15px 0 0; }
#header_interior aside#data_davanter					{ background:url(../img/common/assets/bck/rcde_bck_sil_davanter.png) no-repeat 90% 20px; display:inline-block; float:right; margin:0; min-height:450px; max-height:450px; min-width:300px; padding:20px; }

/* canals ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
ul#canals												{ margin:0; }
ul#canals li											{ color:#fff; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; float:left; margin:0 10px 0 0; line-height:40px; }
ul#canals li.last										{ margin:0!important; }
ul#canals li.fb 										{ background:url(../img/common/assets/icos/rcde_ico_facebook_mini.png) no-repeat 0 50%; padding:0 0 0 12px; }
ul#canals li.tw 										{ background:url(../img/common/assets/icos/rcde_ico_twitter_mini.png) no-repeat 0 50%; padding:0 0 0 18px; }

/* cercador --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#cercador 												{ clear:right; display:both; float:right; margin:38px 0 0 0; }
#cercador form	 										{ margin:0; padding:0; }
#cercador form fieldset	 								{ margin:0; padding:0; }
#cercador form input	 								{ -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#d7d8d9 url(../img/common/assets/icos/rcde_ico_cercar.png) no-repeat 96% 50%; height:auto; margin:0; padding:5px 32px 6px 8px; }
#cercador form input:focus 	 							{ background:#fff url(../img/common/assets/icos/rcde_ico_cercar_hover.png) no-repeat 96% 50%; border:1px solid #005e9f; }



/* SECTIONS -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

section													{  }
section#home,
section#noticies,
section#equips,
section#elclub,
section#socis,
section#shop,
section#hospitality,
section#fans,
section#legal				 							{ display:block; padding:0;}
section article 										{ background:#002042; display:block; width:100%; }
section header 											{ background:#5aa2bf; letter-spacing:-0.02em; margin:0; padding:0; }
section header h2 										{ color:#fff; font:700 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }
section header h2 span 									{ background:#fff; padding:0 20px 0 0; }
section header h3 										{ color:#fff; border-bottom:1px solid #808990; display:block; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0 0 10px 0; text-transform:uppercase; }
section header h4 										{ color:#5ca1be; font:600 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 10px 0; }
section aside 											{ display:block; }
section small 											{ color:#333; display:inline-block; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }



/* FOOTER ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

footer 													{ background: url(../img/common/assets/bck/rcde_bck_footer.png) no-repeat 50% 0; color:#fff; min-height:440px; padding:45px 0 0 0; margin:0; }
footer aside											{ background:none; }
footer ul 	 											{ margin:0; }
footer ul li 											{ list-style-type:none; }
footer p 												{ color:#fff; }

/* copyright */
#copyright 												{ background:url(../img/common/assets/bck/rcde_bck_section_wrapper.png) repeat 0 0; display:block; margin:-2px 0 0 0; padding:15px 30px; }
#copyright strong 										{ display:block; font:600 24px 'Proxima Nova', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.02em; margin:0; text-transform:uppercase; }
#copyright small										{ color:#c9e9f8; display:block; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:23px; }
#copyright small a										{ color:#fff; font:700 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:0; }
#copyright small a:hover								{ color:#c9e9f8; }
#copyright ul#xarxes 									{ display:block; margin:0; width:auto; }
#copyright ul#xarxes li									{ color:#c9e9f8; display:inline-block; float:left; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:24px; margin:0 3px 0 0; }
#copyright ul#xarxes li a.facebook						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_facebook.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.linkedin						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_linkedin.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.twitter						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_twitter.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.rss							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_rss.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.youtube						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_youtube.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.googleplus					{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_googleplus.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.instagram						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_instagram.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.flickr						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_flickr.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.revista						{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_revista.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a.issuu							{ -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;	transition:opacity 0.5s ease; background:url(../img/common/assets/icos/rcde_ico_issuu.png) no-repeat 0 0; display:block; height:24px; opacity:0.5; text-indent:-9999px; width:24px; }
#copyright ul#xarxes li a:hover							{ opacity:1; }

/* seccions */
#seccions 												{ float:left; margin:70px 0 0 0; padding:0 80px; }
#seccions strong										{ color:#fff; display:block!important; float:none; font:700 14px 'ProximaNova', 'Proxima Nova', Arial, Helvetica, sans-serif; letter-spacing:-0.02em; margin:0 0 6px 0; text-transform:uppercase; }
#seccions ul li.first									{ border-bottom:1px solid #8098ad; margin:0 0 10px 0; padding:0; }
#seccions ul li											{ font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }
#seccions ul li strong									{ font:600 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 5px 0; text-transform:none; }
#seccions ul li a 										{ color:#c9e9f8; display:block; padding:2px 0; }
#seccions ul li a:hover									{ background:rgba(0, 0, 0, 0.2); color:#ccc; }



/* VIDEO EMBED ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

.embed-container 										{ height:0;	margin:0; overflow:hidden; padding-bottom:56.25%; /* 16/9 ratio */ padding-top:30px; /* IE6 workaround*/ position:relative; }
.embed-container iframe,
.embed-container object,
.embed-container embed 									{ height:100%; left:0; position:absolute; top:0; width:100%; }



/* FORMS ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

form fieldset 											{ border:none; margin:0; padding:0; }
form label 												{ color:#fff; font-weight:bold; }
form label span 										{ color:#5ca1be; padding:0; }
form select												{ background-color: white; font-family:inherit; border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius:2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.75); display: block; font-size: 14px; margin: 0 0 12px 0; padding: 6px; height: 32px; width: 100%; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }
form input 												{ margin:0!important; }
form input.btn 											{ -webkit-transition:background 0.5s ease; -moz-transition:background 0.5s ease; -o-transition:background 0.5s ease; transition:background 0.5s ease; background:#5CA1BE; border:none; color:#fff!important; cursor:pointer; font-weight:bold; margin:10px 0 0 0!important;	padding:10px 40px; text-transform:uppercase; }
form input.btn:hover 									{ background:#002143; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus									{ background:#fafafa; border:1px solid #0066a9; }
.formError 												{ border:1px solid #C30; }
textarea 												{ min-height:10rem; }
textarea:focus 											{ background:#fafafa; border:1px solid #0066a9; }

p.formOk												{ background:#0066a9; font-size:16px; margin:20px 0 20px 0; padding:30px 50px; text-align:center; }





/* SIGNIA UPDATE JULIOL 2015 */
.clearing-blackout 										{ z-index:100021; }
.clearing-container										{ z-index:100021; }
.visible-img img 										{ width:auto; margin: auto !important;  /* !important to overwrite negative margin-left and margin-top foundation js gives for images in clearing */ bottom:0; left:0; margin-bottom:none!important; right:0; top:0; }
.clearing-assembled .clearing-container .carousel > ul li img { min-height:123px;  }
.clearing-assembled .clearing-container .carousel > ul li { width:240px!important; }
.clearing-caption 										{ background:#333; bottom:60px; color:#fff; font:400 20px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; left:0; line-height:20px; margin-bottom:0; padding:25px; position: absolute; width:100%; }
/* cursor: pointer; display:block; float:left; margin-right:0!important; min-height:inherit!important; opacity:0.4; overflow:hidden; padding:0; position:relative; width:120px!important; */




/* SIGNIA UPDATE OCTUBRE 2015 · CSS CHARTS */

div#chart 												{ padding:23px 20px!important; }

aside#llistat_jugadors									{ margin:0 0 0 20px; }
aside#llistat_jugadors ul								{ margin:0 0 20px 0; }
aside#llistat_jugadors ul li							{ border-bottom:1px dotted #668daa; padding:5px 0; }
aside#llistat_jugadors ul li label						{ font:300 1rem "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:0.02em; }

#live-poll-area 										{ background:#001221; margin:19px 0 0 0; overflow:auto; }
.graph-container 										{ display:none; }
.canvas .graph-container 								{ display:block; }
.bar-chart 												{ list-style-type: none; margin:25px; max-width:400px; padding:0; }
.canvas .bar-chart 										{ float:left; min-width:400px!important; }
.bar-chart li 											{ margin:0; padding:0; font:400 28px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; line-height:1.45; overflow:auto; }
.bar-chart span 										{ display:block; }
.bar-chart .label 										{ background:none; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; float:left; padding:0 0 10px 0; text-align:left; width:70%; }
.bar-chart .percentage 									{ float:right; font-size:16px; font-weight:100; text-align:right; width:30%; }
.bar-chart .bar-track 									{ background:#e6f0f2; clear:both; display:block; height:5px; overflow:visible; margin-bottom:20px; }
.bar-chart .bar	 										{ display:block; height:5px; }
.bar-chart .answer-0 .bar 								{ background:#5ca1be ; }
.bar-chart .answer-1 .bar 								{ background:#5ca1be ; }
.bar-chart .answer-2 .bar 								{ background:#5ca1be ; }
.bar-chart .answer-3 .bar 								{ background:#5ca1be ; }



/* SIGNIA UPDATE JUNY 2016 · CSS */

form#repositori											{ background:#002142; padding:20px 20px; }
form#repositori label									{ font:700 12px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; text-transform:uppercase; }
form#repositori select									{ color:#0066a9; font:400 12px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; padding:6px; }






@media only screen and (min-width: 600px) {
  .canvas .graph-container .graph 						{ float:left; margin:0 30px; padding:0; }
  .canvas .bar-chart 									{ float:left; min-width:244px; }
}


ul.bullet_list li										{ background:url(../img/common/assets/bullets/rcde_blt_li.png) no-repeat 0 18px; padding-left:10px!important; }
ul.bullet_list li p										{ margin:0!important; }
ul.bullet_list li:last-child							{ border:none; }

section#club aside#data header h3 a 					{ color:#c9e9f8!important; display:block; text-transform:none; font:400 14px "Proxima Nova", Arial, Helvetica, sans-serif!important; letter-spacing:0.02em!important; margin:5px 0!important; }
section#club aside#data ul li header h4 a 				{ color:#c9e9f8!important; display:block; text-transform:none; font:400 14px "Proxima Nova", Arial, Helvetica, sans-serif!important; letter-spacing:0.02em!important; margin:5px 0!important; }

section#club .btn 										{ background:#5ca1be!important; display:inline-block; color:#fff; font:600 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:15px 0 0 0!important; padding:20px 40px; text-align:center; text-transform:uppercase; }
section#club .btn:hover									{ background:#002142!important; color:#fff; }


section#fitxa_noticia#fitxa_noticia aside#data ul 	 	{ display:inline-block; margin:0 0 20px 0!important; }
section#fitxa_noticia#fitxa_noticia aside#data ul li 	{ background:url(../img/common/assets/bullets/rcde_blt_li.png) no-repeat 0 18px; font:400 13px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0; padding:10px 0 10px 10px!important; }


ul#xarxes_jugador 										{ float:right; margin:20px 0 0 0; }
ul#xarxes_jugador li 									{ float:left; margin:0 5px; }
ul#xarxes_jugador li i 									{ font-size:22px; }

span.tachado 											{ text-decoration:line-through!important; }

.popup 													{ background:none!important; border:none!important; padding:0; text-align:center; z-index:99999!important; }
.popup .close-reveal-modal								{ background:#fff; color:#002244!important; font-size:34px!important; height:34px; line-height:38px; top:0!important; width:34px; }

.bigpanel												{ background:#0066a9; border:1px dotted #668DAA; font-size:16px; line-height:24px; margin:0 0 20px 0; padding:20px; text-align:center; }
.bigpanel a												{ color:#a3daf4; }
.bigpanel a:hover										{ color:#fff; }

.minipanel	 											{ display:inline-block; padding:20px 0 30px 0; text-align:left; width:100%; }
.minipanel em	 										{ color:#a3daf4; font-size:22px; font-weight:600; }


#pericomatx p { margin-bottom: -1px !important}


/* UPDATE SIGNIA AGOST 2018 */
/* llistat de patrocinadors */

ul#patrocinadors   										{ margin: 1rem 4rem 0 4rem; text-align:center; }
ul#patrocinadors li img 								{ max-width:100px; }
ul#patrocinadors li:nth-child(4) img					{ max-width:80px; }
ul#patrocinadors li:nth-child(5) img					{ max-width:90px; }
ul#patrocinadors li:nth-child(6) img					{ margin-top:5px; max-width:80px; }
ul#patrocinadors li:nth-child(7) img					{ margin-top:0; max-width:70px; }
ul#patrocinadors li:nth-child(8) img					{ margin-top:0; max-width:70px; }
ul#patrocinadors li:nth-child(9) img					{ margin-top:0; max-width:60px; }




form.hospitality ul li { margin-bottom:5px!important; padding-right: 5px!important; }
form.hospitality ul li.last-child { margin-right: 0 ; }


.btnsmall             { background:#5ca1be; color:#fff; display:inline-block; margin:10px 0 0 0; padding:1px 10px;  }
.btnsmall:hover       { background:#002142; color:#fff; }

.patrocinadors header h3        { margin-bottom:40px!important; }
.patrocinadors header h2        { color:#fff!important; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; margin:80px 0 0 0!important; text-align:center!important; text-transform: uppercase!important; }
.patrocinadors ul               { margin:0 0 20px 0!important; text-align:center; }
.patrocinadors ul li:last-child { float:left!important; }
.patrocinadors ul li            { text-align:center!important; }
.patrocinadors ul.large-block-grid-1 li img { max-width:25%; }
.patrocinadors ul.large-block-grid-2 li img { max-width:30%; }
.patrocinadors ul.large-block-grid-2 li:first-child { text-align:right!important; }
.patrocinadors ul.large-block-grid-2 li:last-child { text-align:left!important; }
.patrocinadors ul.large-block-grid-4 li img { max-width:65%; }


.vitaldent { margin:25px 0 0 0; max-width:80%; }


aside#app                  { background:#001521; display:inline-block; margin:50px 0 0 0; padding:40px 100px 0; }
aside#app header           { margin:0; padding:0; }
aside#app header h4        { font:700 38px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0; text-transform:uppercase; }
aside#app ul               { display: inline-block; margin:20px 0 0 0; }
aside#app ul li img        { max-width:140px; }
aside#app ul li            { width:auto; }
aside#app ul li:first-child { padding-left:0; }
aside#app ul li:first-child img { max-width:125px; }
aside#app ul li:last-child { float:left; }
aside#app figure           { margin:-200px 0 0 0; }
